.head-tran {}

.head-tran .header {
	height: 80px;
}

.head-primary .head-height{
	height: 80px;
}

.header .container {
	max-width: initial;
	padding: 0 3%;
}


.logo {
	float: left;
	height: 80px;
}



.main-right {
	display: flex;
	margin-left: 20px;
}


.right-lang {
	display: flex;
	align-items: center;
	width: auto;
}

.right-lang .lang-box {
	display: flex;
	justify-content: center;
	align-items: center;
}


.right-lang .lang-flag {
	width: 22px;
	height: 22px;
	margin: 0 8px;
}

.right-lang .lang-title {
	width: auto;
	margin: 0;
	font-size: 15px;
}


.right-serach {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 22px;
	height: 100%;
	margin-left: 30px;
}

.right-serach span {
	width: 22px;
	height: 22px;
}


.Whead-search {
	display: none;
	position: fixed;
	top: 80px;
	left: 0;
	width: 100%;
	height: 200px;
	border-bottom: solid 5px #005ca1;
}

.Whead-search.visible {
	display: block;
}

.Whead-search .hide-pic {
	position: absolute;
	bottom: 20px;
	left: 50%;
	width: 40px;
	height: 40px;
	transform: translateX(-20px);
	display: flex;
	justify-content: center;
	align-items: center;
}

.Whead-search .hide-pic i {
	font-size: 24px;
}

.Whead-search .search-box {
	margin-top: 50px;
}

.Whead-search .search-box .input-box {
	margin: 0 0px;
}

.Whead-search .search-box .input-box input {
	width: 96%;
	padding: 0 2%;
	height: 50px;
	font-size: 16px;
}


.not-tel {
	line-height: 80px;
	font-size: 22px;
	margin-left: 30px;
}

.tel-icon {
	width: 10px;
	height: 24px;
	background: url(../images/tel_icon.png) center center no-repeat;
	background-size: 100% 100%;
	position: relative;
	bottom: -3px;
	margin-right: 12px;
}



.container{
	max-width: 90%;
}


.main-box {
		padding-right: 80px;
	}

	#starlist:after {
		top: 80px;
	}


	#starlist {
		top: 80px;
	}

	#mnavh {
		position: absolute;
		z-index: 99;
		display: block;
		margin: 30px 0 0 0;
		width: 28px;
		height: 28px;
		float: right;
		right: 2%;
		cursor: pointer;
	}



/* 新闻资讯 */

.list-banner .pic{
	height: 400px;
}

.list-banner .text h2{
	font-size: 36px;
	line-height:56px;
	max-height: 56px;
}

.list-banner .text h3{
	font-size: 16px;
	margin-top: 12px;
}


.list-menu{
	height: 79px;
}

.list-cru{
	line-height: 79px;
	float: right;
}

.list-cru a{
	font-size: 16px;
}

.list-cru i{
	margin: 0 10px;
	font-size: 12px;
}


.submenu{
	float: left;
}

.submenu ul li{
	margin-right: 40px;
	line-height: 79px;
}

.submenu ul li a{
	font-size: 18px;
}

.submenu ul li a:after{
	height: 2px;
	bottom: -1px;
}


.news-list-hot{
	margin-top: 70px;
}

.hot-item-news{
	width: 66%;
	position: relative;
	float: left;
}

.hot-item-news .pic{
	overflow: hidden;
}

.hot-item-news .pic img{
	width: 100%;
	max-width: initial;
	height: 315px;
	object-fit: cover;
}

.hot-item-news .text{
	position: absolute;
	bottom: 0;
	width: 92%;
	padding: 25px 4%;
}

.hot-item-news .text span{
	font-size: 14px;
	
}

.hot-item-news .text h2{
	margin-top: 8px;
	font-size: 20px;
	line-height: 32px;
	max-height: 32px;
}

.hot-list-news{
	width: 32%;
	float: right;
}

.hot-list-news .item{
	margin-top: 12px;
	padding-top: 12px;
}

.hot-list-news .item .pic{
	width: 47.26%;
	overflow: hidden;
	float: left;
}

.hot-list-news .item .pic img{
	width: 100%;
	max-width: initial;
	height: 90px;
	object-fit: cover;
}

.hot-list-news .item .text{
	width: 47.26%;
	overflow: hidden;
	float: right;
}

.hot-list-news .item .text h2{
	font-size: 16px;
	line-height: 24px;
	height: 48px;
	-webkit-line-clamp: 2;
}

.hot-list-news .item .text p{
	font-size: 16px;
	line-height: 26px;
	max-height: 52px;
	margin-top: 8px;
	display: none;
}

.hot-list-news .item .text i{
	font-size: 18px;
	margin-top: 18px;
}



.news-list-box{
	margin-top: 40px;
	margin-bottom: 80px;
}

.news-list-box .item{
	margin-bottom: 40px;
}

.news-list-box .item::after{
	height: 4px;
	width: 64%;
}

.news-list-box .item::before{
	position: absolute;
	bottom: 0;
	right: 0;
	height: 4px;
	width: 0%;
}

.news-list-box .item:hover::before{
	width: 64%;
}

.news-list-box .item .pic{
	float: left;
	width: 30%;
	overflow: hidden;
	height: auto;
}

.news-list-box .item .con{
	float: right;
	width: 64%;
	overflow: hidden;
	display: flex;
	justify-content: space-between;
	margin-top: 0px;
}

.news-list-box .item .time i{
	font-size: 36px;
	line-height: 36px;
}

.news-list-box .item .time span{
	font-size: 10px;
}

.news-list-box .item .text{
	width: 85%;
}

.news-list-box .item .text h2{
	line-height: 32px;
	font-size: 20px;
	max-height: 64px;
	-webkit-line-clamp: 2;
}

.news-list-box .item .text p{
	line-height: 32px;
	font-size: 16px;
	margin-top: 8px;
	max-height: 64px;
	display: none;
}

.news-list-box .item .text i{
	font-size: 24px;
	margin-top: 20px;
}


.increase-more{
	width: 160px;
	height: 50px;
	line-height: 50px;
	font-size: 14px;
}


.down-arrow{
	margin-left: 10px;
	height: 12px;
	width: 12px;
	background-size: 100% auto;
}




/*底部*/
.foot-menu-des{
	padding: 60px 0 50px;
}

.foot-menu{
	float: right;
	width: 100%;
	margin-top: 40px;
}

.foot-menu ul{
	display: flex;
	justify-content: space-between;
}

.foot-menu ul li{
	float: left;
}

.foot-menu ul li a{
	font-size: 16px;
}

.foot-menu ul li ul{
	margin-top: 12px;
	display: block;
}

.foot-menu ul li ul li a{
	font-size: 14px;
	line-height: 32px;
	margin-right: 16px;
}



.foot-des{
	width: 100%;
	float: left;
}

.foot-des::after{
	height: 0;
	width: 0;
	content: "";
	display: block;
	clear: both;
}

.foot-logo img{
	height: 40px;
}

.foot-contact{
	margin-top: 40px;
	float: left;
}

.foot-contact ul li{
	margin-top: 30px;
}

.foot-contact ul li b{
	font-size: 18px;
	line-height: 36px;
	margin-top: 5px;
}

.foot-contact ul li span{
	font-size: 14px;
}


.foot-rwm{
	margin-top: -30px;
	float: right;
}

.foot-rwm ul{
	
}

.foot-rwm ul li{
	width: 50%;
	float: left;
	margin-right: 0;
	position: relative;
	font-size: 13px;
	margin-bottom: 20px;
	text-align: center;
}

.foot-rwm ul li img{
	width: 85px;
	margin-bottom: 10px;
}




.foot-copy-box{
	padding: 25px 0 30px;
}

.foot-copy{
	font-size: 14px;
	float: left;
}

.foot-copy a{
	font-size: 14px;
}

.foot-copy span{
	margin: 0 10px;
}

.foot-spt{
	width: 100%;
	font-size: 14px;
	float: right;
	margin-top: 12px;
}

.foot-spt a{
	font-size: 14px;
}

.foot-spt span{
	margin: 0 10px;
}


.foot-link{
	font-size: 14px;
	line-height: 20px;
}

.foot-link .container{
	padding: 0px 0 40px;
}

.foot-link a{
	font-size: 14px;
}

.foot-link span{
	margin: 0 8px;
}





/* 新闻内容页 */

.news-page{
	margin-top: 30px;
	margin-bottom: 80px;
}

.page-cru{
	width: 100%;
	text-align: left;
	float: left;
}


.news-content-box{
	
}

.news-con-left{
	float: left;
	width: 100%;
}

.news-con-title{
	margin-bottom: 28px;
}

.news-con-title h2{
	font-size: 30px;
	line-height: 48px;
}

.news-con-title .info{
	margin-top: 15px;
	font-size: 14px;
	line-height: 32px;
}

.news-con-title .info span{
	margin-right: 40px;
}


.news-content{
	padding: 38px 0;
	font-size: 18px;
	line-height: 36px;
}

.news-content img{
	display: block;
	margin: 0 auto;
}

.special-declaration{
	margin-top: 38px;
	font-size: 16px;
	line-height: 24px;
}

.news-paging{
	margin-top: 60px;
}

.news-paging .subtitle{
	font-size: 16px;
	line-height: 26px;
}

.news-paging .subtitle span{
	margin: 0 8px;
}

.news-paging .title a{
	font-size: 32px;
	line-height: 40px;
	margin-top: 18px;
	display: block;
}

.news-paging .return{
	margin-top: 32px;
}

.news-paging .return a{
	width: 178px;
	height: 48px;
	line-height: 48px;
	font-size: 16px;
}


.news-recommend{
	margin-top: 80px;
}

.news-recommend .subtitle{
	border-top: 4px solid #eeeeee;
	line-height: 68px;
}

.news-recommend .subtitle span{
	border-top: 4px solid #f96600;
	font-size: 22px;
	line-height: 68px;
	display: inline-block;
	margin-top: -4px;
}

.news-rec-list{
	margin-top: 15px;
}

.news-rec-list .item{
	margin-top: 25px;
	padding-top: 25px;
}

.news-rec-list .item:first-child{
	margin-top: 10px;
	padding-top: 0;
}

.news-rec-list .item a{
	display: block;
	position: relative;
}

.news-rec-list .item .pic{
	float: left;
	width: 30%;
}

.news-rec-list .item .text{
	float: right;
	width: 65%;
	
}

.news-rec-list .item .text h2{
	font-size: 20px;
	line-height: 32px;
	max-height: 64px;
}

.news-rec-list .item .text span{
	display: block;
	position: absolute;
	bottom: 8px;
	right: 0;
	width: 65%;
	font-size: 16px;
}



.news-rec-box{
	width: 30%;
	float: right;
	display: none;
}




/* 产品列表页 */

.dynamic-banner:before{
	height: 100px;
}


.dynamic-banner .container{
	position: absolute;
	width: 90%;
}

.dynamic-banner .container .box{
	position: relative;
	height: 500px;
}

.dynamic-banner .pic{
	height: 500px;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: center;
}

.dynamic-banner .pic img{
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.column-tag{
	display: none;
	position: absolute;
}

.tag-1{
	top: 300px;
	left: 35%;
	transform: translateX(-50%);
}

.tag-2{
	top: 320px;
	left: 50%;
	transform: translateX(-50%);
}

.tag-3{
	top: 450px;
	left: 62%;
	transform: translateX(-50%);
}

.tag-4{
	top: 220px;
	left: 74%;
	transform: translateX(-50%);
}

.tag-5{
	top: 430px;
	left: 85%;
	transform: translateX(-50%);
}

.tag-6{
	top: 150px;
	left: 50%;
	transform: translateX(-50%);
}

.column-tag a{
	display: flex;
	padding: 3px;
}

.column-tag i{
	width: 20px;
	height: 20px;
}

.column-tag span{
	font-size: 14px;
	margin-left: 10px;
	padding-right: 10px;
}


.product-menu{
	padding-top: 25px;
}

.product-menu ul {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid #ddd;
}

.product-menu ul li{
	padding-bottom: 30px !important;
}

.product-menu ul li h3{
	margin-top: 14px;
	font-size: 15px;
}

.product-menu ul li img{
	height: 35px;
}

.product-menu ul li.active::after{
	position: absolute;
	left: 50%;
	bottom: 0;
	transform: translateX(-15px);
	width: 30px;
	height: 3px;
}

.product-menu ul li a:hover img{
	filter: initial;
	transition: all 0.3s;
}

.product-list-box{
	margin-bottom: 80px;
	padding-top: 48px;
}

.product-list-box .container{
	margin-bottom: 50px;
}

.product-list-box .item{
	width: 31.5%;
	text-align: center;
	margin-left: 2.75%;
	margin-top: 28px;
}

.product-list-box .item:nth-child(4n+1){
	margin-left: 2.75% !important;
	clear: inherit !important;
}
.product-list-box .item:nth-child(3n+1){
	margin-left: 0 !important;
	clear: both !important;
}





/* 内容页 */
.product-page-top{
	padding: 80px 0;
}

/*盒子带容器*/

.product-page-pic{
	width: 100%;
	float: left;
}

.product-page-pic .slide {
	height: auto;
	float: left;
	clear: none;
}

.product-page-pic .slider-arrow {
	position: absolute;
	margin-bottom: -20px;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius: 50%;
}
/*左右按钮样式及放置位置*/

.product-page-pic .slider-arrow--right {
	bottom: 50%;
	right: 16px;
	background-size: 15px 15px;
}
.product-page-pic .slider-arrow--left {
	bottom: 50%;
	left: 16px;
	background-size: 15px 15px;
}


.product-page-pic .slider-nav {
	position: absolute;
	left: 50%;
	bottom: 20px;
}

.product-page-pic .slider-nav__item {  
	display: inline-block;
	width: 24px;
	height: 3px;
	margin: 0 6px;
	position: relative;
}
/*被选中后的样式*/


.product-page-text{
	width: 100%;
	float: right;
	height: auto;
	display: flex;
	align-items: center;
	height: auto;
	padding-top: 2px;
	margin-top: 50px;
}

.product-page-text .title span{
	font-size: 14px;
	height: 28px;
	line-height: 24px;
	padding: 0 8px;
}

.product-page-text .title h2{
	font-size: 32px;
	line-height: 48px;
	margin-top: 16px;
}

.product-page-text .title h2::after{
	width: 90px;
	height: 3px;
	margin-top: 28px;
}

.product-page-text .chara{
	margin-top: 20px;
}

.product-page-text .chara ul li{
	font-size: 16px;
	line-height: 28px;
	padding: 10px 0;
	border-top: 1px dashed #ddd;
}

.product-page-text .chara ul li:first-child{
	border-top: initial;
}

.message-button .increase-more{
	width: 190px;
	margin-top: 30px;
}



.mess-icon{
	margin-left: 12px;
	display: inline-block;
	height: 11px;
	width: 11px;
}


.product-content{
	text-align: center;
}


.product-content-menu ul {
	display: flex;
}

.product-content-menu ul li{
	width: 180px;
	text-align: center;
	height: 60px;
	line-height: 60px;
}


.product-content-menu ul li.active a{
	display: block;
	border-top: 3px solid #f96600;
	font-size: 18px;
	font-weight: bold;
}



.message{
	padding: 80px 0;
}

.message .text{
	float: left;
	width: 49%;
	padding-top: 50px;
}

.message .text .title h3{
	font-size: 32px;
	line-height: 48px;
}

.message .text .title h3 span{
	display: block;
}

.message .text .title p{
	font-size: 16px;
	line-height: 32px;
	margin-top: 16px;
}


.mess-contact{
	margin-top: 100px;
}

.mess-contact .item:first-child{
	border-top: initial;
}

.mess-contact .item{
	margin-top: 22px;
	padding-top: 22px;
}

.mess-contact .item span{
	display: flex;
	align-items: center;
	font-size: 18px;
}

.mess-contact .item span img{
	margin-right: 15px;
	width: 20px;
	height: 20px;
}

.mess-contact .item b{
	font-size: 20px;
	line-height: 36px;
	margin-top: 10px;
}


.mess-contact .item:first-child b{
	font-size: 32px;
}


.message .mess-box{
	float: right;
	width: 49%;
}

.mess-box .box{
	padding: 30px 30px;
}

.mess-box .subtitle{
	font-size: 24px;
}

.mess-input-box .item{
	margin-top: 30px;
	border-bottom: 2px solid #000;
}

.mess-input-box .item:hover{
	border-bottom: 2px solid #f96600;
}

.mess-input-box .item p{
	font-size: 16px;
}

.mess-input-box .item p span{
	margin-left: 8px;
}

.mess-input-box .item input{
	font-size: 16px;
	height: 48px;
	width: 100%;
}

.mess-submit a{
	margin-top: 40px !important;
	width: 160px !important;
}




/* 解决方案 */
.solution-menu{
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
}

.solution-menu .container{
	width: 100%;
}

.solution-menu ul li{
	width: 24%;
	float: left;
	margin-left: 1.33%;
	border-top: 4px solid #005ca1;
}

.solution-menu ul li.active,.solution-menu ul li:hover{
	border-top: 4px solid #f96600;
}

.solution-menu ul li .text h2::after{
	right: 17px;
	width: 17px;
	height: 13px;
}

.solution-menu ul li:first-child{
	margin-left: 0;
}

.solution-menu ul li .box{
	display: flex;
	justify-content: space-between;
	padding: 10px 15px 12px;
}

.solution-menu ul li .icon{
	width: 25%;
	display: flex;
	align-items: center;
}

.solution-menu ul li .icon img{
	height: 34px;
}

.solution-menu ul li .text{
	width: 70%;
}
.solution-menu ul li .text h2::after{
	display: none;
}

.solution-menu ul li .text h2{
	font-size: 16px;
	line-height: 28px;
	max-height: 28px;
}

.solution-menu ul li .text p{
	font-size: 14px;
	line-height: 24px;
	max-height: 24px;
	margin-top: 0px;
}


.solution-search{
	margin: 70px 0 30px;
}

.search-box{
	padding: 0 150px;
}

.search-box .input-box {
	position: relative;
}

.search-box .input-box input{
	width: 94%;
	padding: 0 3%;
	height: 50px;
	font-size: 16px;
	outline: inherit;
}

.search-box .input-box .iconfont{
	position: absolute;
	top: -1px;
	right: -1px;
	width: 52px;
	height: 52px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 24px;
}

.solution-search .search-hot{
	padding-left: 3%;
	margin-top: 14px;
	font-size: 14px;
}

.solution-search .search-hot span{
	margin: 0 10px;
}



.solution-list-box{
	padding-top: 0;
	margin-bottom: 70px;
}

.solution-list-box .container{
	padding-bottom: 40px;
}

.solution-list-box .item{
	width: 32%;
	margin-left: 2%;
}

.solution-list-box .item:nth-child(3n+1){
	margin-left: 0;
}

.solution-list-box .item a{
	padding: 10px;
}

.solution-list-box .item .text{
	padding: 15px 10px 10px;
}





/* 解决方案内容页 */

.product-page-list{
	margin: 90px 0 100px;
}

.general-title{
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.general-title .title h2{
	font-size: 36px;
}

.general-title .more a{
	width: 150px;
	height: 50px;
	line-height: 46px;
	display: block;
	font-size: 16px;
}

.general-title .more a i{
	font-size: 16px;
	margin-left: 20px;
}

.product-page-list-box{
	margin: 0;
	padding-top: 18px;
}

.product-page-list-box .item:nth-of-type(4){
	display: none;
}



.case-page-list{
	padding: 90px 0 100px;
}

.case-page-list-box{
	padding-top: 18px;
}

.case-page-list-box .item{
	width: 32%;
	float: left;
	margin-left: 2%;
	margin-top: 32px;
}

.case-page-list-box .item:nth-child(4n+1){
	margin-left: 0;
}

.case-page-list-box .item .text{
	padding: 20px 30px;
}

.case-page-list-box .item .title h2{
	font-size: 20px;
	line-height: 36px;
	max-height: 36px;
}

.case-page-list-box .item .data{
	margin-top: 10px;
	border-top: 2px solid #005ca1;
	padding-top: 8px;
}

.case-page-list-box .item:hover .data{
	border-top: 2px solid #fff;
}

.case-page-list-box .item .data ul li{ 
	font-size: 14px;
	line-height: 40px;
	display: flex;
}

.case-page-list-box .item .data ul li span{ 
	width: 40%;
}
